/* CSS Reset */
html {
    color:#ffce0a;
    background:#000;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
    font-family:Arial, Helvetica, sans-serif;
    font-size: 14px;
    margin:0;
    padding:0;
}

h1,h2,h3,h4,h5,h6 {
	font-family:"微软雅黑";
    font-size:28px;
    font-weight:normal
}

input,textarea,select,button{font-family:inherit;font-size:inherit;font-weight:inherit}
img,input,label,button{vertical-align:middle}
input:focus,button:focus,select:focus,textarea:focus{outline:0}

.g-wd{width:960px;margin:0 auto;padding-top:10px;margin-top:5px}
.hao123-search-panel{position:relative;z-index:110;width:958px;height:72px}
.hao123-search{position:relative;z-index:13;padding:10px 0 0 141px}
.hao123-search .search{display:inline-block;*display:inline;zoom:1}
.g-ib{display:inline-block}
.search .hidden-params{display:none}
.search .button-wrapper{background:url(/parking/images/baidu-form.png) -202px 0 no-repeat;vertical-align:top}
.search .button-wrapper-black{vertical-align:top}
.search .button{width:95px;height:32px;border:0;font-size:14px;margin:0 2px 2px 0;background:#ddd url(/parking/images/baidu-form.png) no-repeat;cursor:pointer}
.search .button-active{background:#ddd url(/parking/images/baidu-form.png) -100px 0 no-repeat}
.search{width:660px;height:62px;position:relative}
.search .left{float:left;margin:0 10px 0 0}
.search .logo{width:97px;height:58px;position:relative}

.search .input-wrapper{position:relative;margin-right:5px}
.search .input-shadow{width:440px;height:30px;border:1px solid #ababab;background:url(/parking/images/baidu-form.png) -304px 0 #fff no-repeat}
.search .input{width:402px;height:22px;border:0;margin:6px 30px 0 8px;font:16px arial}

.icol { border:1px solid #e0e0e0;padding:10px;margin-top:10px;}
.icol h2{font-family: Arial, Helvetica, sans-serif;color: #939393;margin:0 10px 15px 0;display:block;font-size:13px;}
.col16 {
    width:960px;
}
